Bug 72214 - hda: DMA disabled no asus a7v333
hda: DMA disabled no asus a7v333
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-08-21 19:54 EDT by Bernd
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-05 07:56:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg output of this system (10.67 KB, patch)
2002-08-21 19:56 EDT, Bernd
no flags Details | Diff

  None (edit)
Description Bernd 2002-08-21 19:54:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
motherboard: asus A7V333:
DMA disabled on all IDE devices (using 2.4.18-7.80)
used patches for 2.4.18: not working (patches are working with RH 7.3)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install RH 8beta (limbo again)
2. no DMA on IDE devices
3. recompile kernel with patches for 2.4.18


Actual Results:  no DMA available ... slow hd-access.

Expected Results:  DMA 133 fast disk access.

Additional info:

this is limbo2 (Linux zaphod 2.4.18-7.80custom #2 Tue Aug 20 00:29:13 CEST 2002
i686 unknown unknown GNU/Linux).
Comment 1 Bernd 2002-08-21 19:56:03 EDT
Created attachment 72124 [details]
dmesg output of this system
Comment 2 Arjan van de Ven 2002-08-22 03:26:33 EDT
Please try the (Null) kernel in up2date or from rawhide, 2.4.18-12.2
It should have this fixed.

Note You need to log in before you can comment on or make changes to this bug.